@charset "utf-8";


/* ===========================================================
common
=========================================================== */
body { font-family:"���C���I",Meiryo,"�l�r �o�S�V�b�N","�q���M�m�p�S Pro W3","Hiragino Kaku Gothic Pro",Osaka;}

body, h1, h2, h3, h4, div, h1, img {
	margin:0;
	padding:0;
	border:none;
}


/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}

/* ---------------------------------------------------------
Ajax
--------------------------------------------------------- 
#__dnn_body{background:none;}*/

/* ---------------------------------------------------------
admin
--------------------------------------------------------- 
.ADMIN{padding:0;}*/


html			{height:100%;}
body			{height:100%;}

a,
/*a:link,*/
a:active,
a:visited		{color:#4aaac0;text-decoration:underline;}
a:hover,
a:active/*,
a:focus	*/		{color:#4aaac0;text-decoration:none;}



/* ===========================================================
 skin
=========================================================== */
#skin1Columns,
#skin2Columns {color:#3e3e3e;min-width:1000px;height:100%;}


/* ===========================================================
 containerBody
=========================================================== */
#containerBody	{clear:both;padding:0; margin:0;/*overflow:hidden;*/}

/* ===========================================================
 headBody
=========================================================== */
#headBody {width:950px;margin:0 auto; padding:18px 0 0 0;}
#headBody .Logo        {float:left; width:180px; height:auto;margin:0;padding:0 0 0 6px; text-align:left;}
#skin2Columns #headBody .HeadWrapper {float:right; width:722px; padding:16px 0 0 0;}
#skin2ColumnsLnavi #headBody .HeadWrapper {float:right; width:722px; padding:11px 0 0 0;}
#headBody .HeadPane    {float:left;width:465px; height:auto; margin:0; padding:0;}
#headBody .search   {float:right;width:245px; height:auto; margin:0; padding:0; text-align:right; position:relative;}
#headBody .search input { border:#868686 solid 1px; height:14px;position:absolute; top:0; right:60px; width:177px;}

#headBody .gl-navi { clear:both; overflow:hidden;_zoom:1;}
#headBody .NaviPane { clear:both;margin:0 0 18px 0;padding:5px 0 0 0;}

/* ===========================================================
 pageBody
=========================================================== */
#pageBody {clear:both; width:950px;margin:0 auto; padding:0;clear:both;}

#pageBody .breadcrumbPane {width:950px;clear:both;margin:0;padding:0; text-align:right; height:auto;}
#pageBody .breadcrumbPane a:link {text-decoration:underline;}
#pageBody .breadcrumbPane a:visited {text-decoration:underline;}
#pageBody .breadcrumbPane a:hover {color:#ff7c3d;text-decoration:none;}
#pageBody .pagetop { clear:both; padding:11px 0; text-align:right; background:url(/Portals/0/Skins/kinejun/images/page_top_over.gif) right 11px no-repeat; height:15px; }
* html #pageBody .pagetop a:hover{ background:url(/Portals/0/Skins/kinejun/images/page_top_over.gif) right 0 no-repeat;}
#pageBody .pagetop a:hover img { visibility:hidden;}


/* ===========================================================
 pageBody >> 2Column
=========================================================== */
#skin2Columns #pageBody .pageWrapper {clear:both;margin:0; padding:0 0 20px 0;}
#skin2Columns #pageBody .pageWrapper .SidePane {float:right;width:350px; margin:0; padding:0;line-height:1.5;}
#skin2Columns #pageBody .pageWrapper .ContentPane {float:left; width:586px; margin:0; padding:0;line-height:1.5;}

#skin2ColumnsLnavi #pageBody .pageWrapper .SideWrap {float:left;width:220px; margin:0; padding:0;line-height:1.5;}
#skin2ColumnsLnavi #pageBody .pageWrapper .SidePane {margin:0; padding:0; overflow:hidden;_zoom:1;width:220px; }
#skin2ColumnsLnavi #pageBody .pageWrapper .BannerPane {margin:0; padding:0; overflow:hidden;_zoom:1;width:220px; }
#skin2ColumnsLnavi #pageBody .pageWrapper .PRPane {margin:0; padding:0; overflow:hidden;_zoom:1;width:220px; }

#skin2ColumnsLnavi #pageBody .pageWrapper .contentWrapper{float:right; width:712px; margin:0; padding:0; overflow:hidden;_zoom:1}
#skin2ColumnsLnavi #pageBody .pageWrapper .contentWrapper .ContentPane {float:none; width:712px; line-height:1.5;}
#skin2ColumnsLnavi #pageBody .pageWrapper .contentWrapper .content-bottom { clear:both; width:712px; overflow:hidden;_zoom:1}
#skin2ColumnsLnavi #pageBody .pageWrapper .contentWrapper .LeftPane { float:left; width:451px; overflow:hidden;_zoom:1}
#skin2ColumnsLnavi #pageBody .pageWrapper .contentWrapper .RightPane { float:right; width:234px; overflow:hidden;_zoom:1}


#skin1Columns #pageBody .pageWrapper {clear:both;margin:0; padding:0 0 20px 0;}

/* ===========================================================
 footBody
=========================================================== */
#footBody { clear:both; width:956px; margin:0 auto; padding:0; background:#2b2b2b; }
#footBody .footWrapper{margin:0 auto; padding:0; overflow:hidden;_zoom:1;}
#footBody .footWrapper .FootPane{ float:left; margin:0; padding:17px 0 0 15px; width:551px;}
#footBody .footWrapper .Copyright{ float:right; margin:0; padding:15px 15px 5px 0; text-align:right; color:#bababa; font-size:9px;
                                  *font-size:80%; width:355px;}

.ST008-t-type01 .TitleBody h2 {
    margin: 0;
    text-align: left;
}
